<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Woman (2020-)</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Spider-Woman-2020-16/digital-comic/956692</Web>
  <Summary>Aeternum threatened Jess’ family. Now Jess is fighting back…WITH her family.  Someone in the Drew clan suits up for the first time! Who could it be?! Don’t miss the high-octane conclusion to this action-packed arc!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956692], [ASINB099P556Q4], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
